» Ubuntu » Пакеты

Error

two or more packages specified (xcp-vncterm quantal)